@charset "utf-8";
/* CSS Document */
body{
	background: url('../image/bg3.jpg');
	background-size: 1550px 800px;
}
h3{
	text-align: center;
	color: #ffffff !important;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
}
.padding-0{
	padding: 0;
	background-color: rgba(59, 89, 152, 0.8);
	height: 269px;
	box-shadow: 1px 3px 30px 10px rgba(0,0,0,0.4);
	display: none;
}
.padding-1{
	padding: 0 20px;
	margin-top: -145px;
	display: none;
}
.padding-1-1{
	border:0.5px solid #dfdfdf;
	margin-top: 1em;
}
.padding-1-2{
	border:0.5px solid #dfdfdf; margin-top: 1em;
}
.box-shadowc{
	box-shadow: 1px 3px 30px 5px rgba(0,0,0,0.6);
}
.cont1{
	background-color: #ffffff;
	box-shadow: 1px 3px 30px 10px rgba(0,0,0,0.6);
	height: 100vh;
}
.loadModun{
	width:79%;
	height:30px;
	margin:0;
	margin-left:0.35em;
}
.bomodun{
	width:99%;
	margin-top:0.5em;
	background:rgba(170,170,170,0.2);
	float:right;
	font-size:14px;
}
.avatar{
	width:20%;
	height:100%;
	background:rgba(170,170,170,0.3);
	margin-left:1em;
}
.tench:hover{
	color:rgba(238,0,0,0.9);
	text-decoration: none !important;
	/* border-bottom: 2px solid green; */
	background-color: rgba(59, 89, 152, 0.2);
	font-weight: 400;
	border-radius: 4px;
}
#spankothanhcong{
	padding: 0.2em 0.5em;
	font-weight: bold;
	font-size: 14px;
	display: none;
}
.main{
	height:38em
}
.bomodun:hover{
	background:rgba(170,170,170,0.4);
}
.dnh{
	margin-right: -4em;
	width:80%;
	height:100%;
	float:right;
	margin-top:-19.3em;
}
.body{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.ttdk{
	width:100%;
	height:2.8em;
	border-bottom:3px solid #99cbff;
	margin-left:0.4em;
}

@media all and (min-width:768px) and (max-width:1080px){
	.main{width:100%;margin:0;}
	.loadModun{
		width:81%;
		height:60px;
		margin-left:5.3em;
	}
	.dnh{
		margin-right: 1em;
		width:80%;
		height:100%;
		float:right;
		margin-top:-19.3em;
	}
	.ttdk{width:99.5%;}
	.xinchao{font-size:12px;}
	.hellomem{height:1.68em !important;}
}

@media all and (max-width:767px){
	.main{width:100%;margin:0;}
	.loadModun{
		width:81%;
		height:60px;
		margin-left:5.3em;
	}
	.dnh{
		margin-right: 1em;
		width:80%;
		height:100%;
		float:right;
		margin-top:-19.3em;
	}
	.ttdk{width:98%;}
	.xinchao{font-size:12px;}
	.hellomem{height:1.68em !important;}
	.imagemem,.hellomem{display:none !important;}
	.dnh{display:block;margin-top:-8.3em;margin-right: 3em;}
	.det{display:none;}
	.ttdktext{display:none;}
}